<!DOCTYPE html>

<html>
<head>
    <meta charset="utf-8">
   
    <link rel="stylesheet" href="static/style.css">

    <title>Focacceria - Panetteria Fugassa e Caffè</title>
    
</head>

<body>
    {% include "header.html" %}

  



    <div class="container">
        <!--section ordina-->
        <section id="ordina">
            <div class="row">
                <div class="column">
                    <h3>Ordina e ritira!</h3>
                    <figure>
                        <img class="panettiere" src="static/panettiere.png" height="313" width="212" alt="ordina e ritira">
                        <a href="/form" class="button">ORDINA E RITIRA</a>
                    </figure>


                </div>
                <div class="column">
                    <div class="sezione-testo-ordina">
                        <p>
                            Lorem ipsum dolor sit amet. Qui enim animi et tempore rerum est vitae temporibus sed odio soluta ut neque natus.
                            Id quibusdam eaque in harum dignissimos et rerum officiis et animi voluptas sit quidem voluptatem aut expedita omnis a esse totam.
                        <p>
                            Et corporis animi et velit veritatis et voluptas officiis sed cupiditate dicta sit ipsum voluptatem id sint ducimus et dicta odit.

                        <p>Ea consequatur possimus est minus consequatur et rerum voluptas dolorem veniam porro officiis et provident optio?</p>

                    </div>
                </div>
            </div>

        </section>

            
        <!--section ordina-->


        
        <!--SECTION NOSTRO LOCALE-->

      


        



       

        <!--SEZIONE FOOTER-->
        
        {% extends 'footer.html' %}
        

        <div id="footer-wrapper">

            <div class="contatti">
                <p class="small">&copy;Designed by <a href="https://11marketing.it">ELEVEN MARKETING</a></p>
                
                <a href="https://jigsaw.w3.org/css-validator/validator?uri=https%3A%2F%2F11marketing.it%2Ffocacceria-panetteria%2F&profile=css3svg&usermedium=all&warning=1&vextwarning=&lang=it">
                    <img style="border:0;width:88px;height:31px" src="https://jigsaw.w3.org/css-validator/images/vcss" alt="CSS Valido!"></a>
                    
            <a href="https://validator.w3.org/nu/?doc=https://11marketing.it/focacceria-panetteria">
                    <img style="border:0;width:88px;height:31px" src="static/W3C_HTML5_certified.png" alt="HTML Valido!"></a>
            </div>
        </div>

    </div>

</body>
</html>